/******
* IQXATA
******/

/******
* IQXATA SOLUTION
******/

.iqxata-solution {
    font-size: 20px;
    line-height: 1.3em;
    /*text-align: justify;*/
}

.iqxata-solution-description-section {
    color: #1c1c1c;
    /*margin-top: -30px !important;*/
    background-repeat:no-repeat;
    background-size:cover;
    z-index:3;
    background-position:50% 50%;
}

/*.iqxata-solution-description-section li {*/
/*    list-style: none;*/
/*}*/

.iqxata-solution-description-section li:before {
    /*list-style: none;*/
    content: "";
}

.iqxata-solution-description-section ul li {
    position: relative;
    padding-left: 0.0em;
}

.iqxata-solution-description-section ul ul li {
    position: relative;
    padding-left: 1.0em;
}

.iqxata-solution-description-section ul ul li:before {
    content: "\f101";
    font-size: 1em;
    color: #000;
}

.iqxata-solution-price-section {
    color: #ffffff;
    background-repeat:no-repeat;background-size:cover;background-position:50% 50%;
}

.iqxata-solution-price-section ul li:before {
    content: "\f101";
    font-size: 1em;
    color: #ffffff;
}

.iqxata-solution-set-section {
    color: #1c1c1c;
}

ul.iqxata-solutions-list li {
    color: #000;
    font-size: 20px;
    margin-bottom: 20px;
}

ul.iqxata-solutions-list li a {
    color: #000;
}

ul.iqxata-solutions-list li:before {
    content: "\f061";
    font-size: 1em;
    color: #000;
}

.iqxata-solution-part {
    font-weight: bold;
}

.iqxata-solution-part-name {
    font-weight: bold;
}

li.iqxata-solution-part-item {
    list-style: none;
    /*color: #ffffff;*/
}

.iqxata-solution-part-item:before {
    list-style: none;
    position: absolute;
    /*top: 0;*/
    /*left: 0;*/
    font-family: FontAwesome;
    content: "";
    /*font-size: 0.5em;*/
    /*color: #ffffff;*/
}

ul.iqxata-solution-part-functions-list li {
    content: "\f101";
}

ul.iqxata-solution-part-functions-list li:before {
    content: "\f101";
    font-size: 1em;
    color: #ffffff;
}

li.solution-part-functions-item {
    content: "\f101";
}

li.solution-part-functions-item:before {
    content: "\f101";
    font-size: 1em;
    color: #ffffff;
}

.iqxata-solution-budget {
    font-size: 40px;
    font-weight: bold;
    line-height: 44px;
    margin-top: 50px;
    margin-bottom: 50px;
}

p.iqxata-solution-price {
    font-size: 24px;
    font-weight: bold;
}

/*li.solution-part-functions-item {*/
/*    content: "\f101";*/
/*}*/

li.iqxata-solution-price-item:before {
    content: "\f101";
    font-size: 1em;
    color: #000;
}

ul.iqxata-solution-price-list li:before {
    content: "\f101";
    font-size: 1em;
    color: #000;
}

.iqxata-btn {
    color: #ffffff;
    padding: 3px 17px;
    display: inline-block;
    border-width: 1px;
    border-color: rgba(3, 200, 173, 1);
    border-style: solid;
    border-width: 0px;
    border-radius: 30px 30px 30px 30px;
    background-color: rgba(3, 200, 173, 1);
}

.iqxata-bg-1 {
    margin-top: -100px !important;
    background-image: url(../images/bg_01.jpg) !important;
}

/* SOLUTION FOOTER */
#footer_widgets {
    font-size: 1.2em;
    line-height: 2.0em;
}

#footer_widgets .widgettitle > span {
    font-size: 1em;
}

/*.shadow {*/
/*    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;*/
/*}*/

/*.ingenious_services_column.cws_svg_icon .icon_shape {*/
/*    left: 1px;*/
/*}*/

/*************
** SHAPE
*************/
.icon_shape {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.icon_shape svg {
    fill: transparent;
    stroke: #000;
    stroke-width: 1px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.icon_shape.shadow svg {
    fill: #fff;
}

/*************
** \SHAPE
*************/


/* Popup Maker */
.pum-content button,
.popmake-content button {
    background-color: rgb(0, 183, 205);
}

/* Make form button more larger */
#footer div.everest-forms button.evf-submit {
    border: 2px solid #03c8ad;
    color: #03c8ad;
    font-size: large;
}


/* Video */
.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
